<div class="styles">
    <ul>
        <li>{{width}}</li>
        <li>{{height}}</li>
        <li>{{backgroundColor}}</li>
        <li>{{position}}</li>
        <li>{{top}}</li>
        <li>{{left}}</li>
        <li>{{zIndex}}</li>
        <li>{{border}}</li>
        <li>{{borderRadius}}</li>
        <li>{{boxShadow}}</li>
    </ul>
</div>